> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vogent.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Hangup Dial.

> Hangs up an in-progress dial.



## OpenAPI

````yaml post /dials/{id}/hangup
openapi: 3.0.3
info:
  title: Vogent - OpenAPI 3.0
  description: Test Description
  version: 1.0.11
servers:
  - url: https://api.vogent.ai/api
security:
  - bearerAuth: []
paths:
  /dials/{id}/hangup:
    post:
      summary: Hangup Dial.
      description: Hangs up an in-progress dial.
      operationId: hangupDial
      parameters:
        - in: path
          name: id
          schema:
            type: string
          required: true
          description: ID of the dial.
      responses:
        '200':
          description: Successful operation
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HangupDialOutput'
        '400':
          description: Invalid input
        '422':
          description: Validation exception
components:
  schemas:
    HangupDialOutput:
      type: object
      properties:
        success:
          type: boolean
          example: true
          nullable: false
      required:
        - success
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: >-
        In the form `Bearer <api_key_here>`. You can find your api key in your
        dashboard.

````